File: changelog

package info (click to toggle)
flask-principal 0.4.0-2
  • links: PTS
  • area: main
  • in suites: bullseye, sid
  • size: 112 kB
  • sloc: python: 240; makefile: 5
file content (17 lines) | stat: -rw-r--r-- 580 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
flask-principal (0.4.0-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New Maintainer (Closes: #836500)
  * Drop Python 2 support (Closes: #936528)
    - Apply Ondřej Nový patch
  * d/control: Bump Standard-Version to 4.4.1
  * d/control: Use debhelper-compat instead of debhelper
    - Bump to debhelper-compat = 12

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 28 Oct 2019 19:01:31 -0300

flask-principal (0.4.0-1) unstable; urgency=low

  * Initial release. Closes: 718555

 -- Tonnerre LOMBARD <tonnerre@ancient-solutions.com>  Thu, 01 Aug 2013 19:40:33 +0200